/*********
  comunes 
*********/
.div#altres_serveis{/*float:left;*/ width:99%; margin-top: 3px;}
.div#altres_serveis .border_bottom{padding: .3em 0;}
.a#link_sms, a#link_pda, a#link_rss, a#link_premsa{font-weight:normal; margin-left:.5em;}
a.rss{ background: url("ico_rss_act.gif") left no-repeat;}
a.butlletins, a.sms, a.pda, a.rss, a.premsa {color:#585854; font-weight:bold; text-decoration:none; line-height: 1.5em;}
a.butlletins, a.sms, a.pda, a.rss, a.premsa{padding: 3px 0 0 15px;}
.marge_superior{margin-top: .5em; }
.border_bottom{ background:  url("separador_ligero.gif.1") left bottom repeat-x; width: 100%; } 
.marge_inferior{margin-bottom: .5em; }
a.rss{ background: url("ico_rss_act.gif") left no-repeat;}
a.butlletins, a.sms, a.pda, a.rss, a.premsa {color:#585854; font-weight:bold; text-decoration:none; line-height: 1.5em;}
a#link_sms, a#link_pda, a#link_rss, a#link_premsa{font-weight:normal; margin-left:.5em;}
.titol_seccio{ font-family:arial; font-weight:bold; color:#581F01; text-decoration:none; font-size: 0.70em; }
a.titol_seccio{color:#AC2115;}
.border_top{ background:  url("separador_ligero.gif.1") left top repeat-x; width: 100%;}
ul.normal{list-style-type: none; width: 45%; margin: 3px 0 0 3px; padding: 0; line-height: 1.5em; }
ul.normal{ width: 99%;}
.segell_peu {background: url("segelliqua.gif") left no-repeat; padding: 1px 15px 5px 1px;margin-left: 2px;line-height: 1.5em;}
.segell_peu {background: url("segelliqua.gif") left no-repeat; padding: 1px 15px 5px 1px;margin-left: 2px;line-height: 1.5em;}
.text_gris, .enllac_gris, .enllac_gris2,.titulocaja,a.butlletins, a.sms, a.pda, a.rss, a.premsa, a.multimedia {color:#585854; font-weight:bold; text-decoration:none; line-height: 1.5em;}
.text_gris, ul.destacat li {font-weight: normal;}

/***********************
navegació amb destacats 
***********************/
.vermell_avis { color: #AC2115 !important; /* #B31717 */}
.vermell_avis{background: url("pic_admir_petit.gif") top left no-repeat; padding-left:20px;}

/*********************
Detalle Noticia Justicia
*********************/
.FW_sInfoCanal {
			margin:0px 0px 10px;
}
h3 {
	color:#660303;
	font-family:Arial;
	font-size:1.5em;
	font-weight:bold;
	margin:0px 0px 8px;
	padding:0px;
}

/*********************
Noticia Justicia
*********************/	
a.FW_sLinkNegreta {
		color:#AC2115;
		font-weight:bold;
		text-decoration:none;
}
ul.normal {
	line-height:1.5em;
	list-style-type:none;
}


/*********************
Sobrescribimos "Actualitat" de la home
*********************/	
.titol_seccio_actualitat {
color:#581F01;
font-family:verdana;
font-size:1.15em;
font-weight:bold;
text-decoration:none;
}

div#altres_serveis .border_bottom {
	padding:0.3em 0pt;
}


/*********************
Taula: alineats a la dreta
s'ha d'afegir la classe "xifra"
*********************/	
.xifra {
	text-align:right;
}

.centrat {
	text-align:center;
}